mixin favicon({path=""} = {})
  link(rel="apple-touch-icon" sizes="180x180" href=path+"apple-touch-icon.png")
  link(rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png")
  link(rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png")
  link(rel="manifest" href="/site.webmanifest")
  link(rel="mask-icon" href=path+"safari-pinned-tab.svg" color="#5bbad5")
  meta(name="msapplication-TileColor" content="#da532c")
  meta(name="theme-color" content="#ffffff")

mixin meta-tags({description, keywords, canonicalURL, ogImage, title} = data)
  meta(charset="UTF-8")
  meta(name="description" content=description)
  meta(name="keywords" content=keywords)
  meta(name="viewport" content="initial-scale=1.0, width=device-width")
  meta(property="og:url" content=canonicalURL)
  meta(property="og:image" content=ogImage)
  meta(property="og:title" content=title)